/**
Theme Name: NUS Sustainability Theme
Author: Octopus Ink
Author URI: https://octopus.sg
Description: Theme created for NUS Sustainability Website
Version: 1.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: nus-theme-v4
Template: astra
*/
body { line-height: 1.5; }

.ast-below-header-wrap { border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; }

.ast-desktop .ast-menu-hover-style-underline > .menu-item:hover > .menu-link:before, .ast-desktop .ast-menu-hover-style-overline > .menu-item:hover > .menu-link:before { background-color: #7DA457; }

.ast-desktop .ast-menu-hover-style-underline > .menu-item > .menu-link:before, .ast-desktop .ast-menu-hover-style-overline > .menu-item > .menu-link:before { height: 4px; }

.menu-link:hover { color: #7DA457 !important; }

.menu-link:hover .ast-icon:after { border-top-color: #7DA457 !important; }

.main-navigation .ast-icon:after { content: ""; display: inline-block; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 5px solid #838587; margin-left: 7px; margin-bottom: 10px; }

@media all and (min-width: 769px) { .main-navigation .ast-icon:after { margin-bottom: 2px; } }

.main-navigation .ast-icon svg { display: none; }

.sub-menu .ast-icon:after { border: 0; }

@media all and (min-width: 769px) { .fl-builder-content { font-size: 16px; } }

.fl-builder-content h1, .fl-builder-content h2, .fl-builder-content h3 { font-weight: bold; line-height: 1.2; }

.fl-builder-content h2 { font-size: 2rem; }

.fl-builder-content ul, .fl-builder-content ol { margin-left: 1.5em; }

body.post-template-default.single-post h1.fl-heading { line-height: 1.15; font-size: 2.5rem !important; }

.uabb-text-editor a, .fl-rich-text a, .fl-accordion-content a { color: #7da457; }

.uabb-text-editor a:hover, .fl-rich-text a:hover, .fl-accordion-content a:hover { color: #003D7C; }

.sustain-slideshow h1, .sustain-slideshow h2, .sustain-slideshow h3, .sustain-slideshow h4 { line-height: 1.2; }

@media all and (min-width: 769px) { .sustain-slideshow .fl-slide, .sustain-slideshow .fl-slide-content, .sustain-slideshow .fl-slide-foreground, .sustain-slideshow .fl-slide-content-wrap { min-height: 35vw !important; box-sizing: border-box; } }

@media all and (min-height: 800px) { .sustain-slideshow p { font-size: 1.2rem; } .sustain-slideshow h3 { font-size: 1.7rem; } }

.sustain-slideshow .fl-slide-content { display: flex; flex-flow: row wrap; justify-content: flex-start; align-content: center; align-items: center; }

@media all and (max-width: 768px) { .sustain-slideshow .fl-slide-content { justify-content: center; } }

.fl-rich-text h2 strong, .fl-rich-text h2 bold { background: #7da457; color: #fff; padding: 0 0.25em 0.05em 0.25em; }

@media all and (min-width: 769px) { .fl-rich-text h2 strong, .fl-rich-text h2 bold { white-space: nowrap; } }

.sustain-linkbox a { background: #3d5a53; display: block; min-height: 5em; padding: 1em; color: #fff; }

.sustain-linkbox a:link { color: #fff; }

.sustain-linkbox a:visited { color: #fff; }

.sustain-linkbox a:hover { background: #003D7C; color: #fff; }

.sustain-quote { max-width: 45em; padding-left: 1em; padding-right: 1em; margin-left: auto; margin-right: auto; }

.sustain-blue-links a { color: #003D7C !important; }

.sustain-blue-links a:hover { color: #7da457 !important; }

.uabb-tag-selected { cursor: default; }

.sustain-card .fl-post-grid-text a:hover { color: #7da457 !important; }

.sustain-card .fl-post-grid-image a:hover img { opacity: 0.7; }

.uabb-blog-post-element-link:hover { opacity: 0.7; }

.sustain-pagination { margin-top: 1rem; }

.sustain-pagination .fl-builder-pagination li a.page-numbers, .sustain-pagination .fl-builder-pagination li span.page-numbers { border-color: #003D7C; border-radius: 5px; color: #003D7C; padding: 10px 10px; margin: 0 3px; }

.sustain-pagination .fl-builder-pagination li a.page-numbers:hover, .sustain-pagination .fl-builder-pagination li span.current { background: #003D7C; color: #fff; }

.sustain-iconcard h2, .sustain-iconcard h3, .sustain-iconcard p { margin-bottom: 0.5rem; }

.sustain-iconcard:hover img { transform: scale(1.1); }

.sustain-iconcard:hover h2, .sustain-iconcard:hover h3 { transform: translateY(3px); color: #003D7C; }

.fl-photo-content a:hover img { opacity: 0.75; }

.checkexternallink a[href*="//"]:not([href*="sustainability.nus.edu.sg"]) .link__label:after { width: 1em; height: 0.8em; background: url("/wp-content/themes/nusthemev4/assets/images/icon-ext.svg") no-repeat; background-size: contain; display: inline-block; margin-left: 0.5em; content: ""; }

.checkexternallinkwhite a[href*="//"]:not([href*="sustainability.nus.edu.sg"]), .sustain-linkbox a[href*="//"]:not([href*="sustainability.nus.edu.sg"]) { background-image: url("/wp-content/themes/nusthemev4/assets/images/icon-ext-white.svg"); background-repeat: no-repeat; background-size: auto 1em; background-position: right 10px center; padding-right: 1.5em !important; }

.pagination { display: block !important; text-align: center; margin: 5% 20px 20px 20px; }

.pagination a { border-radius: 5px; width: 2.33333em; height: 2.33333em; line-height: calc(2.33333em - 3px) !important; border: 1px solid #003D7C; color: #003D7C; margin: 0 5px; display: inline-block; }

.pagination a:hover { background: #003D7C; color: #fff !important; cursor: pointer; }

.pagination > a.active, .page-numbers.current { background-color: #003D7C !important; color: white !important; cursor: default; }

.page-numbers.current { border: 1px solid #003D7C !important; }

.search-results { font-family: inherit; }

.search-results .pagination a { padding: 0; }

.search-results .pagination .page-numbers { border-radius: 5px; }

.search-results .entry-title a { text-decoration: underline; color: #7da457; }

.search-results .entry-title a:hover { text-decoration: none; }

.search-results .ast-float { float: right; width: 32vw; margin: 0 0 1em 1em; }

.search-results h2 { clear: left; }

.search-results h1 { font-weight: bold; color: #003D7C; margin-bottom: 1em; margin-top: 1em; }

.fa-search { color: #7da457; }

.fa-search:hover { color: #003D7C; }

body, 
.fl-page-nav .navbar-nav, 
.fl-page-nav .navbar-nav a, 
.entry-title a, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5,
.entry-content h6,
p {    
    font-family: "Roboto", "Arial", sans-serif;
}